table.table_post {
	width:100%;
	border-right:#81a47a solid 1px;
	border-collapse: collapse;
  margin: 30px auto;
}
table.table_post thead th {
	background:#81a47a;
	color:#FFF;
	padding:10px 15px;
	border-right:#FFF solid 1px;
	border-bottom:#FFF solid 1px;
}
table.table_post thead th:last-child {
	border-right:#81a47a solid 1px;
}
table.table_post tbody th {
	background:#81a47a;
	color:#FFF;
	padding:1%;
	border-bottom:#FFF solid 1px;
	vertical-align:middle;
  width: 48%;
}
table.table_post tbody tr:last-child th {
	border-bottom:#81a47a solid 1px;
}
table.table_post tbody td {
	background:#FFF;
	padding:1%;
  border-top:#81a47a solid 1px;
	border-left:#81a47a solid 1px;
	border-bottom:#81a47a solid 1px;
	vertical-align: middle;
  text-align: center;
  width: 48%;
}

.three_columns td, .three_columns th{ width:33%!important;}
.four_columns td, .four_columns th{ width:24%!important;}
.five_columns td, .five_columns th{ width:19%!important;}
.six_columns td, .six_columns th{ width:16%!important;}

@media screen and (max-width: 640px) {
  table.table_post thead {
  	display:none;
  }
  table.table_post tbody th {
  	display:block;
    width: 98%;
  }
  table.table_post tbody td {
  	display:block;
    text-align: center;
    width: 98%;
  }
  table.table_post tbody td::before {
  	content: attr(label);
  	float: left;
  	clear:both;
  	font-weight:100;
  }
  table.table_post tbody td p {
    text-align: right;
  }
  .three_columns td, .three_columns th{ width:auto!important;}
  .four_columns td, .four_columns th{ width:auto!important;}
  .five_columns td, .five_columns th{ width:auto!important;}
  .six_columns td, .six_columns th{ width:auto!important;}
}
